[KCM Locale]
Name=Micronesia, Federated States of
Name[af]=Micronesië, Vereenigde State van
Name[be]=Федэрацыя Мiкранэзіі
Name[bg]=Микронезия
Name[bn]=মাইক্রোনেশিয়া, ফেডারেটেড স্টেটস অব
Name[bs]=Mikronezija, Federalne države
Name[ca]=Micronesia, Estats Federats de
Name[cs]=Mikronésie
Name[cy]=Micronesia, Taleithau Cyfunol
Name[da]=Mikronesien, de forenede stater af
Name[de]=Mikronesien, Föderation von
Name[el]=Μικρονησίας, Ομόσπονδες πολιτείες της
Name[eo]=Mikronezio, Respubliko de
Name[es]=Micronesia, Estados federados de
Name[et]=Mikroneesia
Name[eu]=Mikronesiako Estatu Federatuak
Name[fi]=Mikronesian liittovaltio
Name[fr]=Etats Fédérés de Micronésie
Name[fy]=Micronesië, Federale staten Fan
Name[ga]=Stáit Cónascacha na Micrinéise
Name[gl]=Micronesia, Estados Federados de
Name[he]=מיקרונזיה, מדינות הפדרציה של
Name[hi]=फेडरेटेड स्टेट ऑफ माइक्रोनेसिया
Name[hu]=Mikronézia
Name[it]=Micronesia, stati federati di
Name[ja]=ミクロネシア,米自由連邦
Name[lt]=Mikronezija
Name[mk]=Микронезија, Федеративни Држави на
Name[mt]=Mikronesja (Stati Federati ta')
Name[nb]=Mikronesiaføderasjonen
Name[nds]=Mikronesien, Vereenigte Staten vun
Name[nl]=Micronesië, Federale staten van
Name[nn]=Mikronesiaføderasjonen
Name[pa]=ਮਾਇਕਰੋਨੀਸੀਆ, ਸੰਘੀ ਪ੍ਰਾਂਤ
Name[pl]=Federacja Stanów Mikronezji
Name[pt]=Micronesia, Estados Federados da
Name[pt_BR]=Estados Federados da Micronésia
Name[ro]=Micronezia, Statele Federative
Name[ru]=Микронезия
Name[se]=Mikronesiafederašuvdna
Name[sk]=Spojené štáty Mikronézie
Name[sl]=Mikronezija, Združene države
Name[sr]=Микронезија, Федерација држава
Name[sr@Latn]=Mikronezija, Federacija država
Name[sv]=Mikronesiska federationen
Name[ta]=மைக்ரோனிசா, ஒருங்கிணைந்த மாநிலம்
Name[tg]=Ҷумҳурии Федеративии Микронезиё
Name[tr]=Mikronezya Federasyonu
Name[uk]=Мікронезія, федеративні штати
Name[uz]=Микронезия
Name[wa]=Micronezeye
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
